<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Data Buku</title>
    <link rel="stylesheet" href="../buku/buku.css"></head>

<body>

<div layout:fragment="content">

    <nav class="navbar bg-primary">
        <form class="container-fluid justify-content-start">
            <div class="col">
            <button id="addBtn" class="btn btn-light" type="button">
                <i class="bi-plus"></i>
                Create New
            </button>
            </div>
            <div class="col">
            <input class="form-control" type="text" placeholder="Search Buku Name" onkeyup="SearchBuku(this.value)" autocomplete="off">
            </div>
        </form>
    </nav>

    <div id="bukuList"></div>
    <!--    <table class="table table-striped" id="penerbitTable">-->

    <!--    </table>-->
    <script src="../buku/buku.js"></script>

</div>

</body>

</html>